.slider-benefits__item {
    display: flex;
    flex-basis: 12%;
    align-items: center;
}
.work-benefit-title {
    display: block;
    width: 53%;
}
.vacancy-benefit {
    flex-basis: 17%;
}
.active .header__menu-link {
    color: #eb6220; 
}
.header__submenu .active .header__submenu-link {
    background-color: #eb6220;
}
.faq__column {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.faq__item {
    flex-basis: 49%;
}
@media (max-width: 1200px) {
    .faq__column {
        display: block;
    }
}